corda / net.corda.flows / CashFlowCommand

# CashFlowCommand

`sealed class CashFlowCommand`

A command to initiate the Cash flow with.

### Types

ExitCash | `class ExitCash : CashFlowCommand` Exit cash from the ledger.
IssueCash | `class IssueCash : CashFlowCommand` A command to initiate the Cash flow with.
PayCash | `class PayCash : CashFlowCommand` Pay cash to someone else.

### Functions

startFlow | `abstract fun startFlow(proxy: CordaRPCOps): FlowHandle<SignedTransaction>`

### Inheritors

ExitCash | `class ExitCash : CashFlowCommand` Exit cash from the ledger.
IssueCash | `class IssueCash : CashFlowCommand` A command to initiate the Cash flow with.
PayCash | `class PayCash : CashFlowCommand` Pay cash to someone else.